;
; Notice: MODIFYING THIS FILE MAY RESULT IN INSTALLATION FAILURE
;
[MAIN,C:\IDAPI,OFF
BAMGR16.DL_,1,,50,52,56,64,OFF
INSTRUN.EX_,1,,156,156,160,160,OFF
SETUP.EXE,1,,20,20,24,32,OFF
INSTXTRA,1,,806,816,832,880,OFF
]
[IDAPI,C:\IDAPI,ON
$IDAPI,2,,2504,2516,2544,2608,ON
]
[IDAPICFG,C:\IDAPI,ON
$IDAPICFG,1,,6,8,8,16,ON
]
[WINSYS,C:\WINDOWS\SYSTEM,ON
$WINSYS,1,,22,24,24,32,ON
]
[IDAPILANG,&IDAPI\LANGDRV,ON
LANGDRV,1,,344,344,688,1376,ON
]
{}
()
<>
